#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-K560yxzKt1GGmwr8aETFrl
key:                  hledger-web-1.22.2-K560yxzKt1GGmwr8aETFrl
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  a3b34c5d2c33d7a64ddab018abd01d20
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-K560yxzKt1GGmwr8aETFrl
depends:
    Decimal-0.5.2-4wcJ34htUGbGVv5OzBib6m
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    clientsession-0.9.1.2-1bABfPaoYuZFG8aEByA6Jn
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O containers-0.6.4.1
    data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov directory-1.3.6.1
    extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1 filepath-1.4.2.1
    hjsmin-0.2.0.4-4egAk3PCfNlIf7qiLT5zbh
    hledger-1.22.2-67cT9qwrpLyEGuaO1EyB9P
    hledger-lib-1.22.2-Cj1JZWQuE9kLqoSU9TkWA9
    hspec-2.8.3-7wHllJI1wSK1W6jaRC48QW
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    megaparsec-9.2.0-IoXFk8KTPumJrog1nc0fcl mtl-2.2.2
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe
    shakespeare-2.0.25-Dhkm5QKKwRvJV2nnyTgvcu template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    wai-cors-0.2.7-FH9gz3LqapBInX319nUh4k
    wai-extra-3.1.7-KxqC6TcF7iwKr39DkleK3A
    wai-handler-launch-3.0.3.1-HwnMVkaqm0J2HkyA5CTbMp
    warp-3.3.17-nyBSRFuAyKEqMJmM4hL8
    yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
    yesod-1.6.1.2-IdKTrqtLJpkJY3lu1hBaoi
    yesod-core-1.6.21.0-2CGbDJdyH2cHI5PvTwE8fg
    yesod-form-1.7.0-8EIX5GIBvczImdynYRofIl
    yesod-static-1.6.1.0-GxeKU7I5fyWBz5SRqpNaZj
    yesod-test-1.6.12-Fh3IMpmSdRXIX91osi0IZJ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

